Ability to perform file operations from within Audacious (delete, copy, etc)

November 10, 2012 17:55 - Burrito Bazooka

Status: Rejected Start date: November 10, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.2   

Description

It would be very handy if the end user could delete a file from the playlist by right-clicking on the file and then be presented with the

option to delete a music file from the filesystem.

Personally, I'd like to see this implemented, because Nautilus is (by default) inadequately equipped to deal with very large music

libraries (4000 songs or so that I've collected over the years). I've seen that Foobar2000 can handle such file operations on large

libraries with ease. This functionality is essential in properly managing a music library (deleting duplicates, corrupt, or badly

recovered files).

History

#1 - November 11, 2012 03:10 - John Lindgren

- Status changed from New to Rejected

Duplicate of #76.

#2 - November 11, 2012 03:23 - Burrito Bazooka

Ah, that is unfortunate.

Anyone seeing this, capable of developing a plugin, and if they agree with me, would you care to make my idea into a plugin, please? It would be

awesome, and I'm sure it would benefit others with the same desire.

#3 - November 11, 2012 03:29 - Burrito Bazooka

Burrito Bazooka wrote:

Ah, that is unfortunate.

Anyone seeing this, capable of developing a plugin, and if they agree with me, would you care to make my idea into a plugin, please? It would be

awesome, and I'm sure it would benefit others with the same desire.

 

Not to mention, generally save me hours of waiting for Nautilus each time I delete a group of files.

#4 - November 11, 2012 04:29 - Burrito Bazooka

Oh, I see that it isn't the idea that was rejected, but it was just a duplicate.
http://www.redmine.audacious-media-player.org/issues/76


Sorry, it's very early in the morning. :P My brain is sub-optimal.
